.header {
    width: auto;
    background-color: #FFF;
    height: 129px;
    font-size: 20px;
}

.header_box {
    width: 96%;
    margin: 0 auto;
}

.header_box .logo_box {
    margin-top: 10px;
    width: 26%;
}

.header_box .logo_box img {
    width: 100%;
}

.header_box .nav_box ul>li.nav_item,
.header_box .link_box ul>li {
    float: left;
}



.header_box .nav_box ul li.nav_item {
    /* display: flex;
    align-items: center; */
    margin-right: 5.6%;
    height: 66px;
}

.header_box .nav_box ul li a {
    position: relative;
    color: #000;
}

.header_box .nav_box ul li.nav_item:hover>a::after,
.header_box .nav_box ul li.nav_item.active>a::after {
    content: "";
    width: 100%;
    height: 3px;
    background: #13447F;
    position: absolute;
    bottom: -18px;
    left: 0;
}

.header_box .nav_box ul li.active a,
.header_box .nav_box ul li:hover a {
    color: #13447F;
    font-weight: bold;
}

.header_box .link_box {
    margin-top: 31px;
}

.header_box .link_box ul li {
    margin-right: 20px;
margin-top: 10px;
}

.header_box .link_box ul .btn {
    background-color: #13447F;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-top: 12px;
    text-align: center;
}

.header_box .link_box ul .search img {
    margin-top: 13px;
}

.header_box .link_box ul .english img {
    margin-top: 16px;
}

@media screen and (max-width: 1800px) {
    .header_box .logo_box {
        margin-top: 10px;
    }

    .header_box .nav_box {
        margin-top: 50px;
        width: 65%;
        margin-left: 3%;
        font-size:18px;
    }

    .header_box .nav_box ul li.nav_item {
        margin-right: 1.8%;
    }
}

@media screen and (max-width: 1440px) {
    .header_box .logo_box {
        margin-top: 40px;
    }

    .header_box .nav_box {
        margin-top: 63px;
        width: 40%;
        margin-left: 1%;
    }

    .header_box .nav_box ul li.nav_item {
        margin-right: 1.9%;
    }
}

@media screen and (max-width: 1366px) {
    .header_box .logo_box {
        margin-top: 40px;
    }

    .header_box .nav_box {
        margin-top: 63px;
        width: 40%;
        margin-left: 1%;
    }

    .header_box .nav_box ul li.nav_item {
        margin-right: 1.9%;
    }
}

.networkpicture {
    width: 100%;
    height: 100%;
}

.all-icon {
    display: flex;
    /* align-items: center; */
    position: absolute;
    top: 33%;
    left: 26%;
    width: 48%;
}

.little-icon {
    width: 80px;
    height: 80px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 70px;
}

.little-icon p {
    position: absolute;
    top: 90px;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #333333;
}

.little-icon1 {
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 8;
}

.little-icon2 {
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 9;
}

.header_box .nav_box ul li .child_box {
    width: 100%;
    height: 200px;
    position: absolute;
    left: 0;
    top: 129px;
    z-index: 10;
    background:  url("../../images/index/networkbackground.png") center 100%;
    display: none;
border-top:1px solid #13447F;
}

.header_box .nav_box ul li.nav_item .child_box ul {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.header_box .nav_box ul li.nav_item .child_box ul li {
    min-width:80px;
    height: 81px;
    margin-right: 80px;
    background: url("../../images/header/circle_none.png") no-repeat top center;
    float: left;
}

.header_box .nav_box ul li.nav_item .child_box ul li.active,
.header_box .nav_box ul li.nav_item .child_box ul li:hover {
    background: url("../../images/header/circle_check.png") no-repeat  top center;
}

.header_box .nav_box ul li.nav_item .child_box ul li .img_box {
    display: flex;
    align-items: center;
    font-size: 0;
    height: 81px;
    justify-content: center;
}
.header_box .nav_box ul li.nav_item .child_box ul li .img_box img{width:40%;}

.header_box .nav_box ul li.nav_item .child_box ul li p {
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #333333;
    font-weight: normal;
}

.header_box .nav_box ul li:hover .child_box {
    display: block;
}

/* 搜索框 start */
.search_box {
    display: none;
    height: 300px;
    width: 100%;
    background-color: #FFF;
    overflow: hidden;
    position: absolute;
    top: 129px;
    left: 0;
    z-index: 2;
}

.search_box .search_wrapper {
    width: 1200px;
    margin: 50px auto;
    height: 100%;
    text-align: center;
}

.search_box .search_wrapper .search_input {
    border: 2px solid #ccc;
}

.search_box .search_wrapper .search_input input {
    vertical-align: top;
}

.search_box .search_wrapper .search_input input[type=text] {
    width: 1134px;
    height: 48px;
    border: none;
}

.search_box .search_wrapper .search_input input[type=button] {
    background: url("../../images/header/search_btn.png") 100%;
    width: 48px;
    height: 48px;
    border: none;
    padding: 0;
}

.search_box .search_wrapper .tag_list ul li {
    float: left;
    margin: 10px;
    background-color: #eee;
    border-radius: 30px;
    line-height: 40px;
    padding: 0 30px;
}
/* 搜索框 end */